.blocfondhaut
{
margin-left:10px;
margin-top:10px;
background-image: url("../../image/blocfondhaut.png");
width:390px;
height:20px;
}
.blocfondcentre
{
padding-top:1px;
margin-left:10px;
background-image: url("../../image/blocfondcentre.png");
width:390px;
font-size:14px;
padding-bottom:1px;
}
.blocfondbas
{
margin-left:10px;
background-image: url("../../image/blocfondbas.png");
width:390px;
height:20px;
}

.formulaire
{
margin-left:20px;
}
.champ
{
width:250px;
text-align:right;
}
